/* State and Keywordgroupnames */
"Keywords" = "Keywords";
"Keywords 2" = "Classes";
"Numbers" = "Numbers";
"Characters" = "Characters";
"FunctionRegex" = "Function Calls";
"Preprocessor" = "Preprocessor";
"JavadocComment" = "/** Javadoc Comment **/";
"JavadocTags" = "Javadoc @tag";
"Comment" = "/* Comment */";
"SingleComment" = "// Comment";
"String" = "\"Strings\"";
